# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = geany-plugins
pkgbase = geany-plugins
xdata = pkgtype=pkg
pkgver = 2.1-3
pkgdesc = Plugins for Geany
url = https://plugins.geany.org
builddate = 1754407986
packager = Jelle van der Waa <jelle@archlinux.org>
size = 7691791
arch = x86_64
license = GPL-2.0-or-later
depend = ctpl
depend = geany>=2.1
depend = gpgme
depend = gtkspell3
depend = libgit2
depend = lua51
depend = python
depend = vte3
depend = webkit2gtk-4.1
makedepend = cppcheck
makedepend = git
makedepend = intltool
